### Hierarchy

- Builders

### Indexable

[key: string]: BuilderFunction[]

## Index

### Properties

- data
- includes
- name
- navigable
- params
- parent
- path
- resolvables
- url
- views

## Properties

data: BuilderFunction[]

- Defined in state/stateBuilder.ts:31

includes: BuilderFunction[]

- Defined in state/stateBuilder.ts:37

name: BuilderFunction[]

- Defined in state/stateBuilder.ts:29

navigable: BuilderFunction[]

- Defined in state/stateBuilder.ts:33

params: BuilderFunction[]

- Defined in state/stateBuilder.ts:34

parent: BuilderFunction[]

- Defined in state/stateBuilder.ts:30

path: BuilderFunction[]

- Defined in state/stateBuilder.ts:36

resolvables: BuilderFunction[]

- Defined in state/stateBuilder.ts:38

url: BuilderFunction[]

- Defined in state/stateBuilder.ts:32

views: BuilderFunction[]

- Defined in state/stateBuilder.ts:35

Generated using TypeDoc